<!DOCTYPE html>
<html>
<body>
<ul>
    <li>Voltooid: 9BC</li>
    <li>Opdrachtgever: Augustus</li>
    <li>Functie: Pax Augusta (overal vrede door Augustus) benadrukken</li>
</ul>
<br>
<h4>Wikipedia</h4>
<b>Ontstaansgeschiedenis</b><br>
Van 16 tot 13 v.Chr. verbleef Augustus in Spanje en Gallië voor een lange
vredesmissie. Bij zijn terugkeer gaf de Senaat en het volk van Rome opdracht tot
het bouwen van de Ara Pacis Augustae, oftewel het Vredesaltaar van Augustus, en
vierde hiermee de veilige terugkeer van de princeps naar Rome.[2] De aanleiding
voor de bouw is derhalve de thuiskomst van Augustus uit Gallië en Spanje, maar
de wortels gaan veel dieper.<br><br>

Na de burgeroorlogen onder Marius en Sulla (tussen 90 en 76 v.Chr.), tussen
Caesar en Pompeius (49 en 48 v.Chr.), tussen Marcus Antonius en Octavianus (31
v.Chr.) en ten slotte de oorlogen in Gallië en Spanje was het eindelijk weer
vrede in het Romeinse rijk. Het is duidelijk dat het Romeinse volk wat te vieren
had, na een zo lange periode van strijd tussen verschillende personen en
facties.<br><br>

De keizer besloot dat het altaar zou worden ingewijd op de geboortedag van zijn
vrouw Livia op 30 januari 9 v.Chr.<br><br>

<b>Voorstelling</b><br>
De Ara Pacis is bijzonder gedetailleerd uitgevoerd en gebeeldhouwd uit het beste
witte Carrara marmer. De afbeeldingen moesten niet alleen vrede en voorspoed
uitdrukken, maar uiteraard ook de piëteit (vroomheid) van de machthebbers tonen.
Hierdoor zijn er afbeeldingen van de Augustus en zijn familie die vee offeren
aan de goden en andere voorstellingen met betrekking tot de vroomheid van de
keizer.<br><br>

De Ara Pacis was oorspronkelijk geplaatst op de Campus Martius. Het was een muur
van 11,65 bij 10,62 meter op een verhoging met een deur. Binnen bevond zich het
altaar, bescheiden versierd met afbeeldingen van bloemen en dieren.<br><br>

De buitenkant echter is bijzonder gedetailleerd versierd met taferelen. De
rechterzijde bestaat uit de twaalf lictoren, Augustus, de familie van Augustus,
vrienden en vier priesters. Augustus staat duidelijk als grootste persoon
afgebeeld. Verder zijn er personen met toga's, hetgeen betekent dat zij priester
zijn, anderen dragen kronen en lauwerkransen, ten teken van de overwinning. Er
worden vele mannen, vrouwen en kinderen afgebeeld die eer betonen aan de goden.<br><br>

Andere scènes uit de oudheid zijn het feest van Pan, Lupercalia en Aeneas. In
tegenstelling tot de Griekse kunst zijn de afbeeldingen niet stijf, maar
realistisch en levendig. De tekst op het altaar is ter ere van de vergoddelijkte
keizer, de Res Gestae divi Augusti, want Augustus werd na zijn dood
vergoddelijkt (17 september 14).<br><br>

<b>Betekenis</b><br>
Het altaar wordt gezien als meesterwerk van Romeinse beeldhouwkunst en
architectuur. De reliëfs zijn buitengewoon precies gehouwen. De deelnemers aan
de processie zijn geen geïdealiseerde figuren zoals vaak bij Griekse
beeldhouwkunst het geval is, maar herkenbare portretten van individuele mensen.<br><br>

De betekenis van de Ara Pacis als propaganda mag niet onderschat worden. De
locatie die Augustus kiest is op het oog onbeduidend: een stuk grond toebehorend
aan de Julii, buiten de stadsmuren op het Marsveld. Maar deze locatie ligt aan
een belangrijke weg, de Via Flaminia, die duizenden dagelijks nemen. De Via
Flaminia werd door iedere Romein geassocieerd met het glorieuze verleden.
Gelijktijdig laat hij een voor het publiek toegankelijk park en een mausoleum
aanleggen zodat hem in het geheel geen arrogantie verweten kan worden.<br><br>

Het thema van het monument is, zoals de naam al aangeeft, "Vrede". Door een
serie subtiele en minder subtiele hints maakt Augustus duidelijk aan wie deze
vrede te danken is, door welk huis (de Julii) en wat de redenen zijn om dat huis
te eren om zijn grootsheid. Een buitensporige brutaliteit, maar zo subtiel
verpakt dat de erop afgebeelde voorstellingen voor legio opvattingen vatbaar
zijn. Augustus dekt zich in tegen beschuldigingen van arrogantie en ambitie. Hij
had immers gezien hoe deze eigenschappen vooraanstaande figuren ten val kunnen
brengen, met als beste (en schrijnendste) voorbeeld zijn adoptiefvader Julius
Caesar.<br><br>

<a href="https://nl.wikipedia.org/wiki/Ara_Pacis">Bron</a>
</body>
</html>